/* -------------------------------------------------------------------------------- */
/* 全ページ共通 */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* タグ関連 */
/* ---------------------------------------- */

/* -------------------- */
/* table.table-type1 */
/* 枠線ありのテーブル */
/* 主に、会員ページ内のtableで使用 */
/* -------------------- */
table.table-type1 {
  border: 1px solid #666666;
}

/* テーブルのキャプション表示廃止に伴うコメント化 */
/* table.table-type1 caption { */
/*   color: #333333; */
/*   font-size: 1.1em; */
/*   font-weight: bold; */
/*   padding-bottom: 0.5em; */
/* } */

table.table-type1 th {
  border: 1px solid #666666;
  color: #333333;
  /* background-color: #A7DBA2; */
  background-color: #ddf4d6;
  font-size: 1.1em;
}

table.table-type1 td {
  border: 1px solid #666666;
  background-color: #eff7ec;
}

/* -------------------- */
/* table.table-type2 */
/* 枠線なしのテーブル */
/* ゲストページ内のtableで使用 */
/* -------------------- */

table.table-type2 {
  margin: 0 auto 5px;
  text-align: left; 
  border-collapse: separate;
  border-spacing: 3px;
  border: none;
}

table.table-type2 th {
  /* background-color: #98c1f3; */
  background-color: #ddf4d6;
  text-align: left; 
  border: none;
}

table.table-type2 td {
  background-color: #eff7ec;
  border: none;
}

/* -------------------- */
/* table.table-type2-m */
/* 枠線なしのテーブル */
/* 会員ページ内のtableで使用 */
/* -------------------- */

table.table-type2-m {
  margin: 0 0 5px;
  text-align: left; 
  border-collapse: separate;
  border-spacing: 3px;
  border: none;
}

table.table-type2-m th {
  /* background-color: #98c1f3; */
  background-color: #ddf4d6;
  text-align: left; 
  border: none;
}

table.table-type2-m td {
  background-color: #eff7ec;
  border: none;
}


/* -------------------- */
/* td */
/* -------------------- */

/* 自動改行 */
td {
  /* chrome IE用 */
  word-break: break-all;
}

td div {
  /* firefox opera用 */
  word-wrap: break-word;
}

/* 各一覧の列幅の設定 */
td div.myasalist-title {
/*  width:470px; */
  width:300px;
}

td div.myasatxtlist-txt {
  width:410px;
}

td div.allasatxtlist-txt {
  width:530px;
}

td div.allasatxtlist-title {
  width:160px;
}

td div.oneasatxtlist-txt {
  width:530px;
}

td div.myfavoritetxtlist-txt {
  width:530px;
}

td div.subsasalist-title {
  width:300px;
}

td div.usersetting-mail {
  width:128px;
}

td div.myfavoritelist-title {
/*  width:530px; */
  width:300px;
}

th div.myasaadd-title {
  width:110px;
}

th div.myfavoriteadd-title {
  width:110px;
}

th div.myfavoriteupdate-title {
  width:110px;
}

td div.myfavoritetxtadd-txt {
  width:520px;
}



/* -------------------- */
/* p */
/* -------------------- */

p {
}

p.error-msg {
  color: #ff0000;
  font-weight: bold;
}


/* -------------------- */
/* li */
/* -------------------- */

li {
}


/* -------------------- */
/* img */
/* -------------------- */



/* -------------------- */
/* form */
/* -------------------- */

form {
  margin-bottom: 1em;
}






/* ---------------------------------------- */
/* header関連 */
/* ---------------------------------------- */

/* -------------------- */
/* ロゴ */
/* -------------------- */
#logo {
  float: left;
}

/* -------------------- */
/* ヘッダナビ */
/* -------------------- */
#header-navi {
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-align: right;
  float: right;
}

#header-navi ul {
  margin: 0;
}

#header-navi li {
  display: inline;
  list-style: none;
  padding-right: 10px;
}

#header-navi li span.user-nm {
  font-weight: bold;
}

/* -------------------- */
/* clearfix */
/* -------------------- */
/* 
.clearfix {
  clear: both;
}
*/

/* new clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* -------------------- */
/* グローバルナビ */
/* -------------------- */
#global-navi {
  height: 30px;
  padding-top: 20px; /* margin-topで指定すると、firefoxでは、ロゴの上にもmarginが入ってしまう */
}

#global-navi ul {
  /* background-color: #7999b8; */
  background-color: #dddddd;
  margin: 0;
  line-height: 30px;
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
}

#global-navi li {
  display: inline;
  list-style: none;
}

#global-navi li a {
  text-decoration: none;
  font-size: 1.1em;
  font-weight: bold;
  color: #333333;
  border-right: 1px solid #666666;
  padding: 8px 10px;
}

#global-navi li a:hover {
  /* background-color: #65a9d6; */
  background-color: #658cff;
  color: #ffffff;
}

#global-navi li a:active {
  background-color: #658cff;
  color: #fff100;
}


/* ---------------------------------------- */
/* page共通 */
/* ---------------------------------------- */
#err-msg p {
  color: #ff0000;
  font-weight: bold;
}

p.add-link {
  text-align: left;
  font-size: 1.2em;
  font-weight: bold;
}

#back-link p {
  text-align: center;
}

#list-title p {
  text-align: center;
  color: #333333;
  font-weight: bold;
  font-size: 1.2em;
  margin: 0 0 5px;
}

/* ---------------------------------------- */
/* section共通 */
/* ---------------------------------------- */
.section {
/*  margin: 10px 10px 30px; */
  margin: 5px 0 20px;
}

.section h1 {
  margin: 5px 0 20px;
}

/* -------------------- */
/* .section-type1 */
/* sectionの枠線あり表示 */
/* -------------------- */
.section-type1 {
  border: solid 1px #A7DBA2;
}

.section-type1 h2 {
  font-size: 1.25em;
  /* ソシムのレッスンブックに載っていた、見出しのやり方 */
  /* border-left: solid 20px #65a9d6; 左の枠線を実線で20pxに指定 */
  /* padding-left: 5px; 左の実線と文字の間に5pxを入れる */
  /* border-bottom: solid 1px #65a9d6; 文字の下に1pxの実線を引く */
  background: #A7DBA2;
  margin: 0 0 4px;
  padding: 6px 6px 4px;
  color: #494949;
}

.section-type1 h1 {
  font-size: 1.25em;
  background: #A7DBA2;
  margin: 0 0 4px;
  padding: 6px 6px 4px;
  color: #494949;
}

/* -------------------- */
/* .section-type2 */
/* sectionの枠線なし表示 */
/* -------------------- */
.section-type2 {
}

.section-type2 h2 {
  font-size: 1.25em;
  /* background: #65a9b6; */
  /* background: #99c3ff; */
  background: #A7DBA2;
  margin: 20px 0 10px;
  padding: 6px 6px 4px;
  color: #494949;
}


/* ---------------------------------------- */
/* footer関連 */
/* ---------------------------------------- */
#footer {
  text-align: center;
}

#copyright {
  font-size: 0.75em;
}

#footer-navi {
  margin: 0;
  padding: 0;
  line-height: 30px;
  text-align: center;
}

#footer-navi ul {
  margin: 0;
}

#footer-navi li {
  display: inline;
  list-style: none;
  padding-right: 10px;
}




/* ---------------------------------------- */
/* AD関連 */
/* ---------------------------------------- */

#ad-brandpanel {
  text-align: center;
}

#ad-sidelinkunit {
  text-align: center;
  margin: 0.5em 0.5em 0.5em 0.5em; 
}

#ad-recommend {
  text-align: center;
}

#ad-recommend p {
  margin: 1.5em 0;
}

#ad-recommend td {
  border: none;
}

#ad-recommend table {
  margin-left: 10px;
/*  margin-left: auto;*/
/*  margin-right: auto;*/
}

.ad_main_image_m {
  margin: 3em 0em 2em;
}

.ad_main_image_m p{
  margin-bottom: 0.1em;
}

.ad_main_linkunit_m {
  margin: 2.5em 0em 2.5em;
}

.ad_main_linkunit_m p{
  margin-bottom: 0.1em;
}





/* ---------------------------------------- */
/* ページ送り関連 */
/* ---------------------------------------- */

.pager {
  text-align: center;
  font-size: 1.3em;
  margin: 1em 0.5em 1em; 
}

.pager .current_page {
  font-weight: bold;
}





/* ---------------------------------------- */
/* ソーシャルボタン関連 */
/* ---------------------------------------- */

/* iframe.twitter-share-button { */
/*    width: 130px!important; */
/* } */


iframe.twitter-share-button.twitter-count-vertical {
    width: 65px!important;
}
iframe.twitter-share-button.twitter-count-horizontal {
    width: 105px!important;
}



/* -------------------------------------------------------------------------------- */
/* ゲストトップページ */
/* index.cfm          */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* gtop-asamailtowa-section関連 */
/* ---------------------------------------- */
#gtop-asamailtowa-section {
}

#gtop-asamailtowa-body {
  font-size: 1.1em;
  margin: 1em 1em 0.2em 2em; 
}

#gtop-asamailtowa-body p {
  margin-bottom: 0.2em;
}

#gtop-asamailtowa-body ul {
  margin: 0.5em 0.5em 0.5em 2em; 
}

#gtop-asamailtowa-body li {
  margin-bottom: 0.1em;
}

#gtop-asamailtowa-footer {
  font-size: 1.1em;
  text-align: right;
  margin: 0.2em 1em 1em 2em; 
}

#gtop-asamailtowa-footer p {
  margin-bottom: 0.2em;
}


/* ---------------------------------------- */
/* gtop-newasa-section関連 */
/* ---------------------------------------- */
#gtop-newasa-section {
}

#gtop-newasa-section li {
  list-style: none;
}

#gtop-newasa-section p {
  margin: 0;
  font-size: 1.2em;
/*  font-weight: bold;*/
}

#gtop-newasa-section li.gtop-newasa-body {
  margin-bottom: 5em;
}

#gtop-newasa-section p.gtop-newasa-ad {
  margin-bottom: 5em;
}

#gtop-newasa-section p.gtop-newasa-ad-linkunit {
  margin-bottom: 2em;
}

#gtop-newasa-section div.gtop-newasa-ad td {
  border: none;
}

#gtop-newasa-section div.gtop-newasa-ad {
  margin-bottom: 5em;
}

#gtop-newasa-section .gtop-newasa-social {
  margin-bottom: 2em;
}




/* レコメンド部分 */
#gtop-newasa-section #gtop-newasa-recommend {
  margin-bottom: 3em;
}

#gtop-newasa-section p.gtop-newasa-recommend-title {
  margin: 0;
  font-size: 1.7em;
  font-weight: bold;
}

#gtop-newasa-section li.gtop-newasa-recommend {
  list-style: disc;
  font-size: 1.4em;
  margin-bottom: 0.7em;
}



/* この人の朝メールタイトル部分 */
#gtop-newasa-section #gtop-newasa-one {
  margin-bottom: 5em;
}

#gtop-newasa-section p.gtop-newasa-one-title {
  margin: 0;
  font-size: 1.7em;
  font-weight: bold;
}

#gtop-newasa-section li.gtop-newasa-one {
  list-style: disc;
  font-size: 1.4em;
  margin-bottom: 0.7em;
}



/* 関連の名言部分 */
#gtop-newasa-section p.gtop-newasa-relation-title {
  margin: 0;
  font-size: 1.7em;
  font-weight: bold;
  margin-bottom: 0.5em;
}



#gtop-newasa-section ul.gtop-newasa-info {
  margin: 0;
  margin-bottom: 0.2em;
}

#gtop-newasa-section ul.gtop-newasa-info li {
  display: inline;
  list-style: none;
  padding-right: 10px;
  color: #999999;
}

#gtop-newasa-section ul.gtop-newasa-info li.asamail-title {
  font-size: 0.875em;
}

#gtop-newasa-section ul.gtop-newasa-info li.update-date {
  font-size: 0.75em;
}



#gtop-newasa-section ul.gtop-newasa-social {
  display: inline-block;
  margin: 0;
  vertical-align: bottom;
  width: 308px;
}



#gtop-newasa-section ul.gtop-newasa-good {
  display: inline-block;
  margin: 0;
  margin-bottom: 0.4em;
  width: 110px;
}

#gtop-newasa-section ul.gtop-newasa-good li {
  display: inline;
  list-style: none;
  padding-right: 2px;
  color: #000000;
}

#gtop-newasa-section ul.gtop-newasa-good img {
  vertical-align:middle;
}

#gtop-newasa-section ul.gtop-newasa-good li.good-click-cnt {
  font-size: 0.9em;
  vertical-align: bottom;
  /* font-weight: bold; */
}

#gtop-newasa-section p.good-click-date {
  font-size: 0.75em;
  color: #999999;
  margin-left: 0.3em;
}

#gtop-newasa-section p.asamail-txt {
  word-wrap: break-word;
  letter-spacing: 0.13em;
}

#gtop-newasa-section p.asamail-txt a {
  color: #000000;
  text-decoration: none;
}

#gtop-newasa-section p.asamail-txt a:hover {
  text-decoration: underline;
}

#gtop-newasa-section-footer {
  font-size: 1.1em;
  text-align: center;
  margin: 0.2em 1em 2em 1em; 
}

#gtop-newasa-section-footer p {
  font-size: 1.3em;
}



#gtop-newasa-section ul.gtop-newasa-clip {
  display: inline-block;
  margin: 0;
  margin-bottom: 0.3em;
  width: 170px;
}

#gtop-newasa-section ul.gtop-newasa-clip li {
  display: inline;
  list-style: none;
  padding-right: 2px;
  color: #000000;
}

#gtop-newasa-section ul.gtop-newasa-clip img {
  vertical-align:middle;
}

#gtop-newasa-section ul.gtop-newasa-clip li.clip-add-result {
  font-size: 0.9em;
  vertical-align: bottom;
  /* font-weight: bold; */
}

#gtop-newasa-section p.clip-click-date {
  font-size: 0.75em;
  color: #999999;
  margin-left: 0.3em;
}



#gtop-newasa-section ul.gtop-newasa-clip-delete {
  display: inline-block;
  margin: 0;
  margin-bottom: 0.2em;
  width: 170px;
}

#gtop-newasa-section ul.gtop-newasa-clip-delete li {
  display: inline;
  list-style: none;
  padding-right: 2px;
  color: #000000;
}

#gtop-newasa-section ul.gtop-newasa-clip-delete img {
  vertical-align:middle;
}

#gtop-newasa-section ul.gtop-newasa-clip-delete li.clip-delete-result {
  font-size: 0.9em;
  vertical-align: bottom;
  /* font-weight: bold; */
}

#gtop-newasa-section p.clip-delete-click-date {
  font-size: 0.75em;
  color: #999999;
  margin-left: 0.3em;
}



#gtop-newasa-section ul.gtop-newasa-share {
  display: inline-block;
  margin: 0;
  margin-bottom: 0.3em;
  width: 170px;
}

#gtop-newasa-section ul.gtop-newasa-share li {
  display: inline;
  list-style: none;
  padding-right: 2px;
  color: #000000;
}

#gtop-newasa-section ul.gtop-newasa-share img {
  vertical-align:middle;
}





/* ---------------------------------------- */
/* gtop-login-section関連 */
/* ---------------------------------------- */
#gtop-login-section {
  text-align: center;
}

#login-navi {
  margin: 0;
  padding: 0;
  line-height: 30px;
}

#login-navi ul {
  margin: 0;
}

#login-navi li {
  display: inline;
  list-style: none;
  padding-right: 10px;
}



/* ---------------------------------------- */
/* gtop-oshirase-section関連 */
/* ---------------------------------------- */
#gtop-oshirase-section {
}

#gtop-oshirase-section p {
  margin-left: 0.5em; 
}

#gtop-oshirase-section .side-social-btn {
  margin: 0.5em 0.5em 0.5em 0.5em; 
}


/* ---------------------------------------- */
/* gtop-title-section関連 */
/* ---------------------------------------- */
#gtop-title-section {
}

#gtop-title-section {
  margin: 0.5em 0.5em 0.5em 0.5em; 
}



/* ---------------------------------------- */
/* gtop-special-section関連 */
/* ---------------------------------------- */
#gtop-special-section {
}

#gtop-special-section {
  margin: 0.5em 0.5em 0.5em 0.5em; 
}

#gtop-special-section li {
  margin: 0.5em 0.5em 0.5em 0.5em; 
  font-size: 1.3em;
}


/* ---------------------------------------- */
/* gtop-ranking-section関連 */
/* ---------------------------------------- */
#gtop-ranking-section {
}

#gtop-ranking-section {
  margin: 0.5em 0.1em 0.5em 0.1em; 
}

#gtop-ranking-section ul {
  margin: 1em 1em 1em 1em; 
}

#gtop-ranking-section li {
  list-style: none;
  margin: 0.5em 0.1em 0.5em 0.1em; 
  font-size: 1.3em;
}

.ranking-num {
  display: inline-block;
  width: 18px;
  text-align: center;
  font-size: 14px;
  padding: 3px;
  color: #ffffff;
  background-color: #cc3366;
  margin-right: 10px;
}


/* ---------------------------------------- */
/* gtop-update-info-section関連 */
/* ---------------------------------------- */
#gtop-update-info-section {
}

#gtop-update-info-section {
  margin: 0.5em 0.1em 0.5em 0.1em; 
}

#gtop-update-info-section ul {
  margin: 1em 1em 1em 1em; 
}

#gtop-update-info-section li {
  list-style: none;
  margin: 0.5em 0.1em 0.1em 0.1em; 
  font-size: 1.3em;
}

#gtop-update-info-section p.update-date {
  margin: 0 0 0 45px; 
  color: #999999;
}

.update-info-new {
  display: inline-block;
  width: 30px;
  text-align: center;
  font-size: 14px;
  padding: 3px;
  color: #ffffff;
  background-color: #cc3366;
  margin-right: 10px;
}

.update-info-update {
  display: inline-block;
  width: 30px;
  text-align: center;
  font-size: 14px;
  padding: 3px;
  color: #ffffff;
  background-color: #2c6ebd;
  margin-right: 10px;
}



/* ---------------------------------------- */
/* gtop-search-section関連 */
/* ---------------------------------------- */
#gtop-search-section {
  text-align: center;
  margin: 0.5em 0.5em 0.5em 0.5em; 
}


/* ---------------------------------------- */
/* gtop-one-click-search-section関連 */
/* ---------------------------------------- */
#gtop-one-click-search-section {
  text-align: left;
}

#gtop-one-click-search-section ul {
  margin: 1em 1em 1em 1em; 
}

#gtop-one-click-search-section li {
  display: inline;
  list-style: none;
  white-space: nowrap;
  margin: 0.5em 0.5em 0.5em 0.5em; 
  font-size: 1.3em;
}

#gtop-one-click-search-section a {
}


/* ---------------------------------------- */
/* gtop-sitelink-section関連 */
/* ---------------------------------------- */
#gtop-sitelink-section {
}

#gtop-sitelink-section {
  margin: 0.5em 0.5em 0.5em 0.5em; 
}

#gtop-sitelink-section a {
  font-size: 1.3em;
  font-weight: bold;
}

#gtop-sitelink-section p {
  margin-bottom: 0.4em;
  text-align: center;
}





/* -------------------------------------------------------------------------------- */
/* ゲスト1カラムページ共通      */
/* login.cfm                    */
/* regist.cfm                   */
/* regist_fix.cfm               */
/* regist_fix_access_error.cfm  */
/* regist_fix_login.cfm         */
/* contact.cfm                  */
/* 基本的にこれらのページは、広告ページに飛んで欲しくないので、1カラムにしている */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* guest-1col-main関連 */
/* ---------------------------------------- */
#guest-1col-main {
  width: 600px; 
  margin: 0 auto;
}

/* ---------------------------------------- */
/* guest-1col-section関連 */
/* ---------------------------------------- */
#guest-1col-section {
  text-align: center; 
}

#guest-1col-section h2 {
  text-align: left; 
}





/* -------------------------------------------------------------------------------- */
/* ログインページ */
/* login.cfm      */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* login-input-section関連 */
/* ---------------------------------------- */

#login-input-section #auto-login {
  margin: 0 0 5px;
  padding: 0;
  line-height: 30px;
}

#login-input-section #auto-login ul {
  margin: 0;
}

#login-input-section #auto-login li {
  display: inline;
  list-style: none;
  padding-right: 10px;
}





/* -------------------------------------------------------------------------------- */
/* 登録ページ */
/* regist.cfm */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* regist-input-section関連 */
/* ---------------------------------------- */

/* -------------------- */
/* テキストボックスの上の注意書き文言*/
/* ようこそ「朝メール」へ */
/* -------------------- */
#regist-input-section #regist-info {
  margin: 1em 0; 
}

#regist-input-section #regist-info h3 {
  margin-bottom: 0.5em; 
}

#regist-input-section #regist-info p {
  margin-bottom: 0; 
}





/* -------------------------------------------------------------------------------- */
/* お問い合わせページ */
/* contact.cfm */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* question-input-section関連 */
/* ---------------------------------------- */

/* -------------------- */
/* テキストボックスの上の注意書き文言*/
/* -------------------- */
#question-input-section #question-info {
  margin: 1em 0; 
}

#question-input-section #question-info h3 {
  margin-bottom: 0.5em; 
}

#question-input-section #question-info p {
  margin-bottom: 0; 
}





/* -------------------------------------------------------------------------------- */
/* 退会ページ */
/* retire.cfm */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* retire-input-section関連 */
/* ---------------------------------------- */

/* -------------------- */
/* テキストボックスの上の注意書き文言*/
/* -------------------- */
#retire-input-section #retire-info {
  margin: 1em 0; 
}

#retire-input-section #retire-info h3 {
  margin-bottom: 0.5em; 
}

#retire-input-section #retire-info p {
  margin-bottom: 0; 
}




/* -------------------------------------------------------------------------------- */
/* 朝メールとはページ */
/* about.cfm */
/* -------------------------------------------------------------------------------- */

/* ---------------------------------------- */
/* about-section関連 */
/* ---------------------------------------- */
#about-section p {
  font-size: 1.15em;
  margin-bottom: 0.2em; 
}

/* ---------------------------------------- */
/* process-section関連 */
/* ---------------------------------------- */
#process-section li {
  font-size: 1.1em;
  font-weight: bold;
  margin-bottom: 0.2em; 
}

#process-section p {
  margin-bottom: 0.2em; 
}

#process-section img {
  border: solid 2px #999999;
  margin: 1em 0 1em;
}




/* -------------------------------------------------------------------------------- */
/* 会員みんなの朝メール言葉一覧ページ */
/* all_asa_txt_list.cfm          */
/* -------------------------------------------------------------------------------- */

p.allasatxtlist-txt-txt {
  margin-bottom: 0.2em; 
}

ul.allasatxtlist-txt-info {
  margin: 0.2em 0.5em 0.2em 0.1em; 
}

ul.allasatxtlist-txt-info li {
  display: inline;
  list-style: none;
  padding-right: 10px;
  color: #999999;
  margin: 0.5em 0.5em 0.5em 0.5em; 
}

ul.allasatxtlist-txt-info li.asamail-title {
  font-size: 0.875em;
}

ul.allasatxtlist-txt-info li.update-date {
  font-size: 0.75em;
}


/* -------------------------------------------------------------------------------- */
/* 会員メモ一覧ページ */
/* memo_txt_list.cfm          */
/* -------------------------------------------------------------------------------- */

p.memotxtlist-txt-txt {
  margin: 0em 0em 0.5em 2em; 
}

ul.memotxtlist-txt-info {
  margin: 0.2em 0.5em 0.2em 2em; 
}

ul.memotxtlist-txt-info li {
  display: inline;
  list-style: none;
  padding-right: 10px;
  color: #999999;
  margin: 0.5em 0.5em 0.5em 0em; 
}

ul.memotxtlist-txt-info li.create-date {
  font-size: 0.75em;
}

ul.memotxtlist-txt-link {
  margin: 0.2em 0.5em 1em 2em; 
}

ul.memotxtlist-txt-link li {
  display: inline;
  list-style: none;
  font-size: 0.875em;
  color: #999999;
  margin: 0.5em 0.3em 0.5em 0em; 
}

hr.memotxtlist-hr-short {
  margin: 0em 0em 0em 2em; 
}



/* -------------------------------------------------------------------------------- */
/* 会員この人の朝メール言葉一覧ページ */
/* all_asa_txt_list.cfm          */
/* -------------------------------------------------------------------------------- */

p.oneasatxtlist-txt-txt {
  margin-bottom: 0.2em; 
}

ul.oneasatxtlist-txt-info {
  margin: 0.2em 0.5em 0.2em 0.1em; 
}

ul.oneasatxtlist-txt-info li {
  display: inline;
  list-style: none;
  padding-right: 10px;
  color: #999999;
  margin: 0.5em 0.5em 0.5em 0.5em; 
}

ul.oneasatxtlist-txt-info li.update-date {
  font-size: 0.75em;
}




/* -------------------------------------------------------------------------------- */
/* 会員トップページ */
/* top.cfm          */
/* -------------------------------------------------------------------------------- */

.mtop-left {
  width: 33.3%;
  float: left;
}

.mtop-middle {
  width: 33.3%;
  float: left;
}

.mtop-right {
  width: 33.4%;
  float: left;
}

.mtop-all {
  width: 100%;
  float: left;
  margin-bottom: 0.8em; 
}

.mtop-section p.title {
  font-size: 1.1em;
  font-weight: bold;
  color: #333333;
  border-left: solid 8px #333333;
  padding-left: 5px;
}

.mtop-section p {
  margin-bottom: 0.2em; 
}





/* ---------------------------------------- */
/* mtop-list-section関連 */
/* ---------------------------------------- */
#mtop-list-section {
}

#mtop-list-section {
  margin: 0.5em 0.1em 0.5em 0.1em; 
}





/* ---------------------------------------- */
/* mtop-ranking-section関連 */
/* ---------------------------------------- */
#mtop-ranking-section {
}

#mtop-ranking-section {
  margin: 0.5em 0.1em 0.5em 0.1em; 
}

#mtop-ranking-section ul {
  margin: 0em 0em 0em 0em; 
}

#mtop-ranking-section li {
  list-style: none;
  margin: 0.5em 0.1em 0.5em 0.1em; 
  font-size: 1em;
}

#mtop-ranking-section .ranking-num {
  display: inline-block;
  width: 12px;
  text-align: center;
  font-size: 10px;
  padding: 3px;
  color: #ffffff;
  background-color: #cc3366;
  margin-right: 10px;
}

#mtop-ranking-section ul.allasatxtlist-txt-info li.asamail-title {
  font-size: 0.875em;
}

#mtop-ranking-section ul.allasatxtlist-txt-info li.update-date {
  font-size: 0.75em;
}




/* ---------------------------------------- */
/* mtop-update-info-section関連 */
/* ---------------------------------------- */
#mtop-update-info-section {
}

#mtop-update-info-section {
  margin: 0.5em 0.1em 0.5em 0.1em; 
}

#mtop-update-info-section ul {
  margin: 0em 0em 0em 0em; 
}

#mtop-update-info-section li {
  list-style: none;
  margin: 0.5em 0.1em 0.1em 0.1em; 
  font-size: 1em;
}

#mtop-update-info-section p.update-date {
  margin: 0 0 0 45px; 
  color: #999999;
  font-size: 0.75em;
}

#mtop-update-info-section .update-info-new {
  display: inline-block;
  width: 20px;
  text-align: center;
  font-size: 10px;
  padding: 3px;
  color: #ffffff;
  background-color: #cc3366;
  margin-right: 10px;
}

#mtop-update-info-section .update-info-update {
  display: inline-block;
  width: 20px;
  text-align: center;
  font-size: 10px;
  padding: 3px;
  color: #ffffff;
  background-color: #2c6ebd;
  margin-right: 10px;
}



/* ---------------------------------------- */
/* mtop-special-section関連 */
/* ---------------------------------------- */
#mtop-special-section {
}

#mtop-special-section {
  margin: 0.5em 0.1em 0.5em 0.1em; 
}

#mtop-special-section ul {
  margin: 0em 0em 0em 0em; 
}

#mtop-special-section li {
  list-style: none;
  margin: 0.5em 0.5em 0.5em 0.5em; 
  font-size: 1em;
}



/* ---------------------------------------- */
/* mtop-list-section関連 */
/* ---------------------------------------- */
#mtop-special-section {
}

#mtop-list-section {
  margin: 0.5em 0.1em 0.5em 0.1em; 
}

#mtop-list-section ul {
  margin: 0em 0em 0em 0em; 
}

#mtop-list-section li {
  list-style: none;
  margin: 0.5em 0.5em 0.5em 0.5em; 
  font-size: 1em;
}



/* ---------------------------------------- */
/* mtop-one-click-search-section関連 */
/* ---------------------------------------- */
#mtop-one-click-search-section {
  text-align: left;
}

#mtop-one-click-search-section ul {
  margin: 1em 1em 1em 1em; 
}

#mtop-one-click-search-section li {
  display: inline;
  list-style: none;
  white-space: nowrap;
  margin: 0.5em 0.5em 0.5em 0.5em; 
  font-size: 1.3em;
}

#mtop-one-click-search-section a {
}



